View Issue Details

IDProjectCategoryView StatusLast Update
0006150SUMo ServerBugpublic2020-10-26 09:02
Reportergenegold Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWin 10 Pro 
Product Version5.11.2 
Summary0006150: incorrect program designation
DescriptionSUMO scan shows "Data Migration" as product and Clonix as the company. The problem is that the Clonix program is part of Samsung Magician, so the SUMO update process is confusing. Choosing Update within the program (or via Major Geeks) leads to a page with lots of Data Migration choices, with Samsung on top. Choosing get it from SUMO leads to a Google search results page for "Data Migration Clonix."
Additional InformationSomething I reported last time I filled out this form is still true: Here at least with Opera and MS Edge, it's impossible to register for your forum because the Submit button doesn't respond.
TagsNo tags attached.

Activities

genegold

2020-08-30 15:40

reporter   ~0004007

In the Skipped Editor List, does Remove un-Skip it, i.e., return it to the Scan list? Terminology of buttons there unclear to me.

Kyle_Katarn

2020-08-30 16:46

administrator   ~0004009

Last edited: 2020-08-30 16:46

View 2 revisions

You have to "rescan" after removing from that list.

genegold

2020-08-30 18:23

reporter   ~0004010

Update goes to: https://www.kcsoftwares.com/sumo/view.php?uid=266843083&ProductName=Data%20Migration&Company=Clonix&prot=2&redirect&pro
SUMO - Data Migration 1.JPG (52,582 bytes)   
SUMO - Data Migration 1.JPG (52,582 bytes)   
SUMO - Data Migration 2.JPG (64,894 bytes)   
SUMO - Data Migration 2.JPG (64,894 bytes)   

Kyle_Katarn

2020-10-24 10:46

administrator   ~0004057

What would be a better solution from a SUMo perspective ?

genegold

2020-10-26 00:43

reporter   ~0004059

The only way I've found to update the Clonix Data Migration file is to search on the computer for the "Data Migration.exe," run it, and wait for the update prompt. From you end, I don't have a clue.

Kyle_Katarn

2020-10-26 09:02

administrator   ~0004060

Fixed on server side, leading to https://www.samsung.com/semiconductor/minisite/ssd/download/tools/

Issue History

Date Modified Username Field Change
2020-08-30 06:28 genegold New Issue
2020-08-30 09:27 Kyle_Katarn Assigned To => Kyle_Katarn
2020-08-30 09:27 Kyle_Katarn Status new => acknowledged
2020-08-30 09:27 Kyle_Katarn Target Version => 5.12.x
2020-08-30 15:40 genegold Note Added: 0004007
2020-08-30 16:46 Kyle_Katarn Note Added: 0004009
2020-08-30 16:46 Kyle_Katarn Note Edited: 0004009 View Revisions
2020-08-30 18:23 genegold Note Added: 0004010
2020-08-30 18:23 genegold File Added: SUMO - Data Migration 1.JPG
2020-08-30 18:23 genegold File Added: SUMO - Data Migration 2.JPG
2020-10-24 10:46 Kyle_Katarn Status acknowledged => feedback
2020-10-24 10:46 Kyle_Katarn Note Added: 0004057
2020-10-26 00:43 genegold Note Added: 0004059
2020-10-26 09:02 Kyle_Katarn Note Added: 0004060
2020-10-26 09:02 Kyle_Katarn Target Version 5.12.x =>
2020-10-26 09:02 Kyle_Katarn Status feedback => closed
2020-10-26 09:02 Kyle_Katarn Resolution open => fixed
2020-10-26 09:02 Kyle_Katarn Status closed => resolved
2020-10-26 09:02 Kyle_Katarn Project SUMo => SUMo Server